<component name="libraryTable">
  <library name="Gradle: com.journeyapps:zxing-android-embedded:4.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d21f7c7550a78aeda0a44846390bd82c/transformed/jetified-zxing-android-embedded-4.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d21f7c7550a78aeda0a44846390bd82c/transformed/jetified-zxing-android-embedded-4.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d21f7c7550a78aeda0a44846390bd82c/transformed/jetified-zxing-android-embedded-4.1.0/AndroidManifest.xml" />
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/d21f7c7550a78aeda0a44846390bd82c/transformed/jetified-zxing-android-embedded-4.1.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/d21f7c7550a78aeda0a44846390bd82c/transformed/jetified-zxing-android-embedded-4.1.0/AndroidManifest.xml" />
      <root url="file://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/d21f7c7550a78aeda0a44846390bd82c/transformed/jetified-zxing-android-embedded-4.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.journeyapps/zxing-android-embedded/4.1.0/7db56492456410aa9b60e97f3ca30fc8f2e1e946/zxing-android-embedded-4.1.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/modules-2/files-2.1/com.journeyapps/zxing-android-embedded/4.1.0/7db56492456410aa9b60e97f3ca30fc8f2e1e946/zxing-android-embedded-4.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>